﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/
/* Css Reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
img {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,
img {
    vertical-align: top;
    border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var,
i {
    font-weight: normal;
    font-style: normal;
}
ol,
ul,
li {
    list-style: none;
}
div,
dl,
dt,
dd,
ol,
ul,
li {
    zoom: 1;
}
caption,
th {
    text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,
q:after {
    content: '';
}
abbr,
acronym {
    border: 0;
}
pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    font-size: 16px;
    line-height: 1.8;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
}
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu,
time {
    margin: 0;
    padding: 0;
    display: block;
    zoom: 1;
}
/* Public */
body {
    color: #333;
    font-size: 16px;
    line-height: 30px;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
    text-align: center;
    -webkit-text-size-adjust: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
a {
    color: #666;
    text-decoration: none;
    outline: none;
}
a:hover {
    color: #E20500;
    text-decoration: none;
}
.clearbox {
    border: none;
    border-top: 1px solid transparent !important;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -1px !important;
    visibility: hidden;
}
.blank {
    display: block;
    height: 10px;
    font-size: 0px;
    line-height: 0;
    overflow: hidden;
    clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clearfix {
    height: 1%;
}
* + html .clearfix {
    min-height: 1%;
}
.fl {
    float: left !important;
}
.fr {
    float: right !important;
}
.hide {
    display: none;
}
input[type=button],
input[type=submit],
input[type=file],
button {
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
/* frame */
body {
    text-align: center;
    min-width: 1200px;
}
.siteWidth {
    position: relative;
    max-width: 1200px;
    width: 1200px;
    margin: 0 auto;
}

#header.header-topNav-fixed {
    z-index: 9999;
}
#content {
    clear: both;
    margin: 10px auto 20px auto;
    width: 1200px;
    position: relative;
    min-height: 386px;
    z-index: 1;
    text-align: left;
}
#content:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#header .letterList .ico {
    width: 24px
}
#header .letterList .dep {
    display: none
}
#header .letterList .state {
    width: 60px;
}
#header .letterList .date {
    display: none;
}
.headerTop {
    height: 180px;
    position: relative;
    z-index: 99;
     background: url(../img/headerbg.jpg) center 0 repeat-y;
}
.headerTop .links {
    position: absolute;
    top: 0px;
    right: 1%;
    color: #0068B7;
    font-size: 12px;
    margin: 35px 0 0 0;
    z-index: 9;
}
.headerTop .links a{
    color: #fff;
    float: left;
    line-height: 28px;
    float: left;
}
.headerTop .links dl {
    color: #fff;
    position: relative;
    float: left;
}
.headerTop .links dt {
    float: left;
    height: 30px;
    line-height: 30px;
    position: relative;
    z-index: 11;
}
.headerTop .links dd {
    clear: both;
    display: none;
    padding: 7px;
    background: #fff;
    position: absolute;
    right: 50%;
    top: 34px;
    margin-right: -54px;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
.headerTop .links dd img {
    width: 100px;
    height: 100px;
}
.headerTop .links dd > i {
    z-index: 8;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -3px;
    border-width: 5px;
    border-color: transparent;
    border-style: dashed;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    display: block;
    font-size: 0;
    line-height: 0;
    width: 0;
}
.headerTop .links .on dd {
    display: block;
}
.headerTop .links a.sjxx{
    margin-right:20px;
}
.headerTop .links a.xzxx{
     margin-right:16px;
}
.headerTop .links a i,.headerTop .links .phone i{
	display: inline-block; 
    float: left; 
    width: 20px; 
    height: 28px; 
    margin-right: 6px; 
    background: url(../img/header_icons.png) no-repeat;
    -webkit-transition:all 1s;
-moz-transition:all 1s;
-ms-transition:all  1s;
-o-transition:all 1s;
transition:all 1s;}
.headerTop .links a:hover{color:#ffb400;}
.headerTop .links a:hover i{
	-webkit-transform:rotateY(360deg);
    -moz-transform:rotateY(360deg);
    -ms-transform:rotateY(360deg);
    -o-transform:rotateY(360deg);
    transform:rotateY(360deg);
}
.headerTop .links a.sjxx i{
    background-position: 0 5px; 
}
.headerTop .links a.xzxx i{
    background-position: 0 -25px; 
}
.headerTop .links .phone i{
    background-position: 2px -55px; 
}


/* 搜索框 */
.siteSearchBar{
     position: absolute;
    top: 84px;
    right: 5px;
    height: 34px;
}
  .siteSearch {
    width: 240px;
    height: 34px;
    overflow: visible;   
    background: url(../img/fdj.png) 0px center no-repeat;
}
.siteSearch .keyWord {
    border: none;
    background: none;
    height: 30px;
    line-height: 30px;
    float: left;
    *display: inline;
    padding: 0px 5px;
    width: 180px;
   color: #9ad7b6;
    outline: none;
}

.keyWord::-webkit-input-placeholder {
       color: #9ad7b6;
       font-size: 14px;
  }

.siteSearch .searchBtn {
    width: 42px;
    float: right;
    *display: inline;
    height: 40px;
    background: none;
}
.dropdown-word-subsite {
    top: -6px;
}
.logoBar .s-hot-search {
    font-size: 12px;
    margin-top: 50px;
}
.s-hot-search span,
.s-hot-search a {
    color: #fff;
}
/* logo */
#header #logo {
    float: left;
    margin-top: 34px;
}
#header #logo img {
    max-width: 100%;
}
/* 主导航 */
.topNav {
    position: relative;
    height: 50px;
    background: #fff;
}
.topNav-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);
}
.mainNav {
    position: relative;
}
.mainNav .li1 {
    float: left;
    *display: inline;
    position: relative;
    background: url(../img/spe.png) left center no-repeat;
}
.mainNav .last1 .a1{
     background: url(../img/spe.png) right center no-repeat; 
}
.mainNav .a1 {
    display: block;
    color: #333;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    padding:0 34px;
}
.mainNav .h1 a:hover {
    text-decoration: none;
    color: #fff110;
}
.mainNav .on1 .h1 a {
       color: #1a6a49;
}
.mainNav .first1 a {
    width: 104px;
    text-indent: -9999em;
    background: url(../img/home.png) center center no-repeat;
}
.mainNav .first1 .a1{
    padding:0;
}
.mainNav .ul1 {
    overflow: hidden;
    line-height: 28px;
    position: absolute;
    left: -4px;
    top: 50px;
    width: 153px;
    display: none;
    background: #1a6a49;
    z-index: 10;
}
.mainNav #li-kyxb .ul1{
	width: 183px;
	left: -24px;
}
.mainNav .li2 {
    vertical-align: top;
}
.mainNav .a2 {
    font-size: 16px;
    display: block;
    border-bottom: 1px solid #25845f;
    line-height: 20px;
    padding: 8px;
    color: #fff;
    text-align: center;
}
.mainNav .a2:hover {
	text-decoration: none;
    background: #25845f;
}
/* 主栏 和 侧栏 */
.mainContent {
    zoom: 1;
    position: relative;
    overflow: hidden;
}
.articleCon,.mainBox{
      background: #fff;  
}
.side {
    font-size: 14px;
    width: 238px;
    overflow: hidden;
    float: left;
    margin: 0 20px 0 0;
}
/* 位置导航 */
.path {
    color: #a6a6a6;
    text-align: left;
    font-size: 14px;
}
.path a {
    padding: 0 3px;
    color: #a6a6a6;
}
.path span{
     color: #666;  
}
.path em {
    background: url(../img/icons.png) no-repeat 0 -1642px;
    padding-left: 26px;
    color: #a6a6a6;
}
.pageBanner{
	height: 304px;
    background: url(../img/pagebanner.jpg) no-repeat center top;
}
/*footer*/
#footer {
    color: #fff;
    background: #1d6848;
    position: relative;
    text-align: left;
}
#footer .footNav {
    border-bottom:1px #25815a solid;
    height: 285px;
    overflow: hidden;
}
#footer .footNav dl{
	float: left;
	height: 260px;
    width: 210px;
    border-left: 1px #25815a solid;
    padding:15px 0 10px 20px;
}
#footer .footNav dl.lxfs{
     width: 270px;
}
#footer .footNav dt{
    line-height: 42px;
    background: url(../img/ft_line.jpg) no-repeat left bottom;
    margin-bottom:15px;
}
#footer .footNav dt,#footer .footNav dt a{
    font-size: 16px;
	font-weight: bold;
	color: #fff;
}
#footer .footNav dl a {
    display: block;
}
#footer a {
    color: #fff;
}
#footer a:hover {
    color: #fff
}
#footer .copyRight img {
    vertical-align: text-bottom;
}
#footer .copyRight p {
    margin: 0px;
    padding: 0px;
    line-height: 30px;
    font-size: 14px;
}
#footer .pics {
    position: absolute;
    right: 0;
    top: 10px;
}
#footer .pics img {
    height: 50px;
}
#footer #imgConac {
/*     height: 70px; */
        height: 34px;
    position: absolute;
    right: 70px;
    top: 45px;
}

.footNav .ewm{
	float: right;
	width: 200px;
    padding-top:40px;
}
.footNav .ewm li.weibo{
	float: right;
}
.footNav .ewm li.weixin{
	margin-right: 20px;
	float: left;
}
.footNav .ewm li span{
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
}
.copyRight{
	padding: 15px 0;
    float: left;
    position: relative;
}

.bottom_nav{
	float: right;
	width: 300px;
}
/* 友情链接 */
.bottom_nav a{
	padding: 0 10px;
}
.friendLinks {
    padding: 10px 0;
}

.friendLinks select {
    padding: 6px;
    float: left;
    width: 280px;
    height:42px;
    border: 1px solid #ccc;
    margin:40px 0 10px 0;
}

/* 侧栏固定菜单 */
.sideFixed {
    z-index: 9;
    position: fixed;
    top: 284px;
    right: 0;
    width: 45px;
    font-size: 12px;
    _position: absolute;
}
.sideFixed li {
    margin-bottom: 10px;
    position: relative;
}
.sideFixed li a {
    height: 45px;
    display: block;
    background: url(../img/sidefixed.png) center 0 no-repeat;
}
.sideFixed li{background: #1d6949;}
.sideFixed li.gt{
    display: none;
}
.sideFixed li a:hover {
    text-decoration: none
}
.sideFixed .lxwm a {
    background-position: center 10px;
}
.sideFixed .wx a {
    background-position: center -45px;
}
.sideFixed .gt a {
    background-position: center -100px;
}

.sideFixed .pic,.sideFixed .lxwm-txt {
    display: none;
}
.sideFixed .pic img {
    width: 86px;
    height: 86px;
}

.sideFixed .on .pic,.sideFixed .on .lxwm-txt {
    display: block;
    position: absolute;
    left: -104px;
    top: 0px;
    background: #26875e;
    padding:10px;
    
}
.sideFixed .on .lxwm-txt{
     background: #26875e;
     width:106px;
     height:45px;
     line-height:45px;
     text-align: center;
     padding:0;
}
.sideFixed .on .lxwm-txt a{
    color: #fff; 
    background:none;
}


/* goTop */
#goTop {
    position: fixed;
    display: none;
    _display: none !important;
    width: 50px;
    height: 50px;
    bottom: 60px;
    right: 5px;
    z-index: 99;
    cursor: pointer;
    margin: 5px;
    width: 40px;
    height: 40px;
    border-radius: 2px;
    box-shadow: 0 0 5px #9c9c9c;
    -webkit-box-shadow: 0 0 5px #9c9c9c;
    opacity: .9;
    background: rgba(0, 0, 0, .5);
}
#goTop::after {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -15px;
    content: "";
    border-width: 10px;
    border-color: transparent;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-style: dashed;
    display: block;
    font-size: 0;
    line-height: 0;
    width: 0;
}
/* winMark */
#winMark {
    z-index: 1;
    width: 100%;
    display: none;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .8);
    left: 0;
    top: 0;
}
/* 侧栏-栏目菜单 */
#sideMenu{ text-align: left;}
#sideMenu .menuList{
padding:0 10px 0 20px;}
#sideMenu li {
    font-size: 15px;
    margin-bottom: 8px;
    vertical-align: top;
    border-bottom: 1px #ccc dashed;
}
#sideMenu li:last-child{
    border-bottom:none;
}
#sideMenu li a {
    display: block;
/*     height:48px; */
    line-height:28px;
    background: url(../img/jt.png) left 20px no-repeat;
    -webkit-transition: 200ms;
    -o-transition: 200ms;
    -moz-transition: 200ms;
    transition: 200ms;
    color:#333;
    padding:10px;
}
#sideMenu li a:hover {
    text-decoration: none;
    border-color: #ccc
}
#sideMenu .on a,
#sideMenu .on a:hover,#sideMenu li a:hover{
    background: url(../img/ljt.png) left 20px no-repeat;
    color: #1d6f4d;
    font-weight: bold;
}


/* 侧栏盒子模型 */
.sideBox .hd {
    overflow: hidden;
    height:90px;
    line-height:90px;
    background: url(../img/sidemenu_hdbg.jpg)  no-repeat;
}

.sideBox .hd h3 {
    font-size: 20px;
    color: #0068B7;
    padding-left:34px;
}
.sideBox .hd h3 a,.sideBox .hd h3{
    color: #fff;
    font-weight: bold;
    font-size: 20px;
}
.sideBox .hd h3 a:hover {
    text-decoration: none;
}
.sideBox .bd{
    background: #fff;
}
/*节点归档信息样式*/
.archived-info {
    float: right;
}
.archived-info span {
    margin: 0 5px;
}
/* infoListA */
.infoListA li {
    padding: 0 0 10px 12px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
    line-height: 1.5;
    background: url(../img/icons.png) 0 -387px no-repeat;
    position: relative;
}
.infoListA .date {
    color: #999;
    float: right;
}
.infoListA .last {
    border-bottom: 0
}
/* 信件列表 */
.letterList {
    width: 100%;
    border: none;
}
.letterList th,
.letterList td {
    text-align: center;
    font-size: 14px;
    vertical-align: middle;
    line-height: 26px;
    padding: 5px 5px
}
.letterList th {
    background: #eff4f7;
}
.letterList th {
    color: #1a72bd;
    height: 35px;
    line-height: 35px;
    padding: 0px;
    border-bottom: 1px solid #becedc;
}
.letterList th.title {
    text-align: left;
    padding-left: 38px;
}
.letterList .even td {
    background: #f4f4f2;
}
.letterList .num {
    display: none;
}
.letterList td.title {
    text-align: left;
    padding-left: 5px;
    white-space: normal;
    word-break: break-all;
}
.letterList .ico {
    width: 30px;
    text-align: center;
    vertical-align: middle;
    padding: 0px
}
.letterList .ico img {
    vertical-align: middle;
}
.letterList .dep {
    width: 90px;
}
.letterList .state {
    width: 90px;
}
.letterList .open,
.letterList .handle {
    display: none
}
.letterList .state .s0 {
    color: #333;
}
.letterList .state .s1 {
    color: #f70;
}
.letterList .state .s2 {
    color: #f00;
}
.letterList .state .s3 {
    color: #390;
}
.letterList .state .s4 {
    color: #333;
    text-decoration: line-through;
}
.letterList .date {
    border-right: none;
    width: 90px;
}
.letterList td.date {
    color: #999999
}
/* detailTable */
.detailTable {
    margin-bottom: 10px;
    background: #fff;
    width: 100%;
}
.detailTable,
.detailTable tr,
.detailTable tr td {
    border: 1px solid #e6e6e6;
    border-collapse: collapse;
}
.detailTable thead tr {
    border-color: #0068B7;
}
.detailTable thead th {
    background: #1e714e;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    border-color: #1e714e;
}
.detailTable tbody td {
    padding: 10px 15px;
}
.detailTable tbody td.tdName {
    font-weight: bold;
    background: #f7f7f7;
    text-align: center;
    width: 20%;
    font-size: 14px;
}
.detailTable .trTitle .tdCon {
    font-weight: bold;
    white-space: normal;
    word-break: break-all;
}
.detailTable .trName td:nth-child(2),
.detailTable .trUnit td:nth-child(2) {
    width: 160px
}
.detailTable .trName td:nth-child(3),
.detailTable .trUnit td:nth-child(3) {
    width: 160px
}
.detailTable .preDiv {
    width: 670px;
    overflow: auto;
}
.detailTable .preDiv pre {
    font-size: 14px;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}
/* mainBox */

.column {
    margin-bottom: 20px;
    overflow: hidden;
}


/*验证码*/
div.codeinp input[type=text] {
    width: 100px !important;
    float: left;
    margin-right: 10px;
    line-height: 26px;
}
/* 通用底部按钮 */
.bot {
    text-align: center;
    padding: 0 0 20px 0;
}
.bot a,
.bot button {
    cursor: pointer;
    display: inline-block;
    height: 46px;
    line-height: 46px;
    padding: 0 5%;
    font-size: 16px;
    background: #1d6949;
    border: 0;
    color: #fff;
    margin: 0 2%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bot a:hover,
.bot button:hover {
    text-decoration: none;
    background: #1d6949;
}
/* 依申请、信访、咨询等通用 查询页样色 */
.queryForm {
    background: #fff;
    padding: 8px 20px;
    font-size: 16px;
    color: #666;
}
.queryForm td {
    padding: 8px 0
}
.queryForm .tdlab {
    width: 40%;
    text-align: right;
}
.queryForm input[type=text] {
    width: 56%;
    height: 30px;
}
.queryForm .bot {
    text-align: left;
}
.queryForm .bot a {
    margin: 0
}
.queryForm .required strong {
    color: #f00;
    margin-right: 5px;
}
.queryForm .errorMessage {
    color: #f00;
}
.queryForm table {
    width: 100%;
    border: 0;
}
/* 依申请、信访、咨询等通用 查询结果页样色 */
.queryResult {
    width: 80%;
    margin: 30px auto;
}
.queryResult .mainBox {
    margin-bottom: 50px;
}
.queryResult .tit h3 {
    text-align: center;
    font-size: 38px;
    line-height: 2;
    margin-bottom: 30px;
}
.queryResult .tips {
    text-align: center;
    font-size: 16px;
    margin-bottom: 50px;
    border-top: 1px solid #ddd;
    padding: 50px 0 20px 0;
}
.queryResult .number {
    font-weight: bold;
    color: #f00
}




/*--
颜色代码
#0068B7 深蓝色标题
#ddd 淡蓝色边框
--*/